Permalink
Browse files

Finally: Stop building static archive by default using new xfce4-dev-…

…tools.

See github issue #1
Now require xfce4-dev-tools >= 4.9.1.
Add gitignore.
  • Loading branch information...
1 parent 6225f1a commit 543017606ad85701d5aca699668b370b52c83352 @matiasdelellis committed Jun 19, 2012
Showing with 31 additions and 4 deletions.
  1. +28 −0 .gitignore
  2. +1 −1 autogen.sh
  3. +2 −3 configure.ac.in
View
@@ -0,0 +1,28 @@
+*.gmo
+*.la
+*.lo
+*.swp
+*.tar.*
+.deps
+.libs
+ChangeLog
+INSTALL
+Makefile
+Makefile.in
+aclocal.m4
+autom4te.cache
+compile
+config*
+depcomp
+install-sh
+intltool*
+libtool
+ltmain.sh
+missing
+mkinstalldirs
+panel-plugin/*.desktop
+panel-plugin/*.desktop.in
+po/.intltool-merge-cache
+po/Makefile.in.in
+po/POTFILES
+stamp-*
View
2 autogen.sh 100755 → 100644
@@ -29,5 +29,5 @@ EOF
exit 1
}
-XDT_AUTOGEN_REQUIRED_VERSION="4.7.3" \
+XDT_AUTOGEN_REQUIRED_VERSION="4.9.1" \
exec xdt-autogen $@
View
@@ -8,8 +8,8 @@ dnl ***************************
dnl *** Version information ***
dnl ***************************
m4_define([soundmenu_version_major], [0])
-m4_define([soundmenu_version_minor], [4])
-m4_define([soundmenu_version_micro], [10])
+m4_define([soundmenu_version_minor], [5])
+m4_define([soundmenu_version_micro], [git])
m4_define([soundmenu_version], [soundmenu_version_major().soundmenu_version_minor().soundmenu_version_micro()])
dnl ***************************
@@ -43,7 +43,6 @@ AM_PROG_CC_C_O()
AC_PROG_LD()
AC_PROG_INSTALL()
AC_PROG_INTLTOOL()
-AC_PROG_LIBTOOL()
dnl **************************
dnl *** Initialize libtool ***

0 comments on commit 5430176

Please sign in to comment.